SDHLibrary-CPP 0.0.2.10 C++ access library for SCHUNK Dextrous Hand SDH

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs

# sdh/unit_converter.h File Reference

Interface of class SDH::cUnitConverter. More...

`#include <vector>`
`#include "simplevector.h"`
`#include "sdhlibrary_settings.h"`
Include dependency graph for unit_converter.h:
This graph shows which files directly or indirectly include this file:

## Classes
class | SDH::cUnitConverter
| Unit conversion class to convert values between physical unit systems. More...
## Namespaces
namespace | SDH
## Typedefs
typedef double(cUnitConverter::* | SDH::pDoubleUnitConverterFunction )(double) const
| Type of a pointer to a function like 'double SDH::cUnitConverter::ToExternal( double ) const' or 'double SDH::cUnitConverter::ToInternal( double ) const'.

## Detailed Description

Interface of class SDH::cUnitConverter.

## General file information

Author:
  Dirk Osswald

Date:
  2007-02-19

## Copyright

- Copyright (c) 2007 SCHUNK GmbH & Co. KG